/* MAIN
   ========================================================================== */
@mango-primary : #5C6BC0;
@mango-success: #5cb85c;
@mango-info:#5bc0de;
@mango-warning: #f0ad4e;
@mango-danger: #d9534f;

@sun-primary : #EF5350;
@sun-success: #ff7214;
@sun-info: #444444;
@sun-warning: #3ec2df;
@sun-danger: #c22121;

@gray-lighter: #f9f9f9;

@moon-primary: #d0ae5e;
@moon-success: #F28322 ;
@moon-info: #818c90;
@moon-warning: #6C51A6;
@moon-danger: #ED1C24;

@star-primary : #EC407A;
@star-success: #F5A503;
@star-info: #333333;
@star-warning: #9adfda;
@star-danger: #36B1BF;

@pluto-primary : #FF7043;
@pluto-success:  #047878;
@pluto-info: #444645;
@pluto-warning: #F57336;
@pluto-danger: #C22121;

@tiptop-primary : #29B6F6;
@tiptop-success: #0194CB;
@tiptop-info: #00B467;
@tiptop-warning: #FF9200;
@tiptop-danger: #B7072D;

@leo-primary: #ee3b24;
@leo-success: #de2666;
@leo-info:#047878;
@leo-warning: #444645;
@leo-danger: #FF9200;

@libra-primary : #9CCC65;
@libra-success: #047878;
@libra-info:#00B467;
@libra-warning: #36B1BF;
@libra-danger: #B7072D;
